{% extends "base.twig" %}

{% block content %}
<section class="contain-banner">
    <div class="container">
        <div class="thumb margin-t-20">
            {% if options.product_banner.image %} 
                <a href="{{options.product_banner.link}}">
                    <img src="{{options.product_banner.image}}" 
                        title="banner"
                        alt="banner"
                    />
                </a>
            {% endif %}
        </div>
    </div>
</section>
{% include "partial/breadcrumb.twig" %}
<section class="main-content padding-small padding-t-0">
    <div class="container">
        <div class="flat-services">
            <div class="row">
                <div class="col-md-12">
                    <div class="product_title title-section style2">
                        <h1 class="title margin-t-0">{{post.title}}</h1>
                        <p>{{ post.short_desc }}</p>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="flat-services-control">
                    <div class="col-md-4">
                        {% include "sidebar/sidebar-product.twig" %}
                    </div>
                    <div class="col-md-8">
                        <div class="content-services margin-b-40">
                            <div class="post v4">
                                {% if post.meta('target') | length > 0 %}
                                <div class="col-md-6 box">
                                    <h2 class="title">Đối tượng</h2>
                                    <div class="list margin-b-40">
                                        {% for target in post.meta('target') %}
                                        <p><span>{{target.label}}</span>: {{target.infomation}}</p>
                                        {% endfor %}
                                    </div>
                                    {% if post.meta('document') | length > 0 %}
                                    <h2 class="title">Hồ sơ yêu cầu</h2>
                                    <div class="list">
                                        {% for doc in post.meta('document') %}
                                        <p><span>{{doc.label}}</span>: {{doc.infomation}}</p>
                                        {% endfor %}
                                    </div>
                                    {% endif %}
                                </div>
                                {% endif %}

                                {% if post.meta('product_promotion') | length > 0 %}
                                <div class="col-md-6 box">
                                    <h2 class="title">Thông tin sản phẩm</h2>
                                    <div class="list">
                                        {% for product in post.meta('product_promotion') %}
                                        <p><span>{{product.label}}</span>: {{product.title}}</p>
                                        {% endfor %}
                                    </div>
                                </div>
                                {% endif %}
                            </div>
                            <div class="clearfix"></div>
                            {% if post.content %}
                            <div class="product__content post v1">
                                {{post.content}}
                            </div>
                            {% endif %}
                        </div>
                        <div class="product-form flat-choose-us">
                            {% include "page-templates/homepage/form.twig" %}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
{% endblock %}